count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=156
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=154
results:
- base_id: MA0852
  collection: CORE
  matrix_id: MA0852.2
  name: FOXK1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0852.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0852.2/
  version: '2'
- base_id: MA0852
  collection: CORE
  matrix_id: MA0852.3
  name: FOXK1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0852.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0852.3/
  version: '3'
- base_id: MA1103
  collection: CORE
  matrix_id: MA1103.1
  name: FOXK2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1103.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1103.1/
  version: '1'
- base_id: MA1103
  collection: CORE
  matrix_id: MA1103.2
  name: FOXK2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1103.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1103.2/
  version: '2'
- base_id: MA1103
  collection: CORE
  matrix_id: MA1103.3
  name: FOXK2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1103.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1103.3/
  version: '3'
- base_id: UN1020
  collection: UNVALIDATED
  matrix_id: UN1020.1
  name: FOXK2::ELF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1020.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1020.1/
  version: '1'
- base_id: MA0033
  collection: CORE
  matrix_id: MA0033.1
  name: FOXL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0033.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0033.1/
  version: '1'
- base_id: MA0033
  collection: CORE
  matrix_id: MA0033.2
  name: FOXL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0033.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0033.2/
  version: '2'
- base_id: MA2469
  collection: CORE
  matrix_id: MA2469.1
  name: FOXM1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2469.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2469.1/
  version: '1'
- base_id: MA1489
  collection: CORE
  matrix_id: MA1489.1
  name: FOXN3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1489.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1489.1/
  version: '1'
